@charset "utf-8";
/* CSS Document */

h1
{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 25 px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #604A7B;
}
 
 h2
{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 20 px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FF6699;
}

 h3
{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 18 px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

 p
{
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12 px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}


.slideshow { height:294px; width: 726px; margin: auto }
.slideshow img { border: 0px ; background-color: #eee; }
 
.bottom_col {
	border-bottom-width: 2px; 
	border-width: 0px 0px 2px 0px;
	border-bottom-style:  solid;
	border-bottom-color: #604A7B;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

.left_col {
	border-width: 0px 0px 0px 2pt;
	border-left-width: 2 pt;
	border-left-style: solid;
	border-left-color: #604A7B;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

.right_col {
	border-right-width: 2 pt;
	border-width: 0px 2pt 0px 0px;
	border-right-style: solid;
	border-right-color: #604A7B;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.right-_and_left_col {
	border-left-width: 2 pt;
	border-width: 0px 2pt 0px 2pt;
	border-left-style: solid;
	border-left-color: #604A7B;
	border-right-width: 2 pt;
	border-right-style: solid;
	border-right-color: #604A7B;
	border-top-style: none;
	border-bottom-style: none;
}
 

.thin_line
{	
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #CCC;
	width: 898 px;
}

.font_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
.lnk_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}

.lnk_main: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #99F;
}

.lnk_main: visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
ul
 {
 list-style-type: none;
 padding-left: 10px;
 margin: 0px;
 }
 ul li
 {
 background-image: url(images/brbeauty.png);
 background-repeat: no-repeat;
 background-position: 0px 5px; 
padding-left: 16px; 	
padding-bottom: 10px;
font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12 px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}
.top_purple_border
{
  background-image:url('table_borders/top_border.jpg');
 background-repeat:repeat-x;
}

.linearBg2 {
	
	
  background: url(table_borders/pink_background.png);
  background-repeat: repeat;
  /* fallback */
  /* background-color: #ffc5e2;
  /*background: url(images/linear_bg_2.png);*/
  /* background-repeat: repeat-x;
  
  /* Safari 4-5, Chrome 1-9 */
 /*  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffc5e2), to(#ffebf5));
  
  /* Safari 5.1, Chrome 10+ */
  /* background: -webkit-linear-gradient(top, #ffc5e2, #ffebf5);
  
  /* Firefox 3.6+ */
   /*background: -moz-linear-gradient(top, #ffc5e2, #ffebf5);
  
  /* IE 10 */
   /*background: -ms-linear-gradient(top,#ffc5e2, #ffffff);
  
  /* Opera 11.10+ */
   /*background: -o-linear-gradient(top, #ffc5e2, #ffebf5);*/
}

#prod_left
{
	position: relative;
	z-index:auto;
	float: left;
}


#prod_right
{
	position: relative;
	z-index:auto;
	float: right;
}